/* ========================================================================
+++++++++++++++++++++++++++++++ Form +++++++++++++++++++++++++++++
========================================================================== */ 
.form-control {
    min-height: 40px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2.4rem;
    padding: 7px 10px;
    border-radius: 10px;
}

.form-control:focus {
    border-color: var(--grey);
    box-shadow: none !important;
}

select.form-select {
  font-size: 1.4rem;
  font-weight: 400;
  min-height: 40px;
  padding: 0 10px;
  border-radius: 10px;
}

.form-check-input:checked {
  background-color: var(--primary);
  border-color: var(--primary);
}

.form-check-input:focus {
  border-color: var(--primary);
  box-shadow: none !important;
}


.form-select:focus {
  border-color: var(--grey) !important;
  box-shadow: none !important;
}


select option {
  background: var(--red);
  color: #fff;
  box-shadow: inset 20px 20px var(--red);
}